.active-menu{
	font-weight: 700;
}

.menu-compose {
	height: 55px;
	width: 150px;
	font-size: 20px;
	border-radius: 28px;
	margin-bottom: 10px;
	margin-left: 10px;
	outline: none;
}

.nav-menu {
	width: 200px;
	margin-left: 40px;
	list-style: none;
}

.nav_item {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	height: 40px;
	text-decoration: none;
	color: #000;
	font-size: 20px;

}

.nav_item-left {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.nav_item_img {
	height: 30px;
	margin-right: 15px;
}

.pointer {
	cursor: pointer;
}

.unread {
	padding-right: 20px;
}